@charset "utf-8";
html{color:#000;background:#FFF; }
body {  font:14px/2 'Microsoft YaHei',Tahoma,Verdana,'Simsun'; color:#666666; min-width:1100px;} /*网站字体颜色*/
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
ul{ margin:0px; padding:0px;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
i,em{ font-style:normal;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}


.mt10{ margin-top:10px;}

a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{ clear:both; height:0; line-height:0; font-size:0;}
.clearfix:after{ content:""; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/*头部*/
/* -- 页面整体布局 -- */
.header , .content , .footer { width:1100px; margin:0 auto;  }
.left,.leftr{ width:216px; float:left; overflow:hidden;}
.leftr{ float:left;}
.left2 { width:700px; float:left; overflow:hidden; margin-top:15px;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop {height:0px; font-size:0; overflow:hidden; margin-top:10px;}
.leftbot { height:0px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { height:0px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right,.rightl{ width:760px; float:right; display:inline;overflow:hidden;}
.rightl{ float:right;}
.right2 { width:275px;  float:right; overflow:hidden;margin-top:15px;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.rightbot { height:0px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { height:0px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:760px; overflow:hidden; }
.right2_main { width:273px;overflow:hidden;}
.left2_main { width:700px;overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}

/*头部开始*/
.topWrap{background:url(/templates/metv5/images/css/../header_bj.png) repeat; height:60px; overflow:hidden; position: relative; z-index: 22; margin-bottom: -60px; }
div.h_wrapmove{position:fixed;top:0;width:100%;z-index:999;_position:absolute;}
.h_logo{height:60px; width:270px; overflow:hidden;}
.h_logo img{width:220px; height:59px;}
.h_nav{height:60px; overflow:hidden;}
.h_nav ul li{float:left; height:60px; overflow:hidden;}
.h_nav ul li a{display:inline-block; text-align:center; font:14px/60px "Microsoft Yahei"; color:#fff; height:60px; padding-left:15px;}
.h_nav li a:hover,.h_nav .cur a {text-decoration:none; background:#009fe8; font-weight:bold;}
/*头部结束*/

.met_flash{ margin-top:0px; font-size:0px; overflow:hidden;} 
.met_flash ul{ margin:0px; padding:0px;} 
.flash{ }

.flash img{ width:100%; height:auto;}


.top_phone_a{float:right; width:180px;font-size:24px; font-family:"微软雅黑"; font-weight:bold; color:#FFFFFF; padding-left:25px; border-left: solid #333 1px; height:80px; line-height:28px;}
.phone_ss{ font-size:12px; color:#CCCCCC; line-height:20px; padding-top:5px;}















.inner{ width:1100px; margin:0 auto; position:relative;}
#web_logo{ margin-left:10px; font-size:0px; position:relative; z-index:999;}
.top-nav{ color:#fff; position:absolute; right:5px; top:8px; height:77px; z-index:1; text-align:right; width:100%;}
.top-nav a{ color:#fff;}
.top-nav a:hover{ color:#fff;}
.top-nav li.b{ position:absolute; bottom:0px; right:0px;}
.top-nav li.t span{ padding:0px 5px; font-size:10px; color:#bbb;}
.top-logo{ min-height:90px; _height:90px;}
nav{ height:60px; overflow:hidden;float:left; width:610px;}
nav ul li{ float:left; height:60px; overflow:hidden; }
nav ul li a{ display:inline-block; text-align:center; font:14px/60px "Microsoft Yahei"; color:#fff; height:60px; padding:0 15px;}
nav ul li a:hover{ color:#fff;}
nav ul li.line{}
nav ul li.hover,nav ul li.navdown{ background-color:#009fe8}
nav ul li.hover a,nav ul li.navdown a{ color:#fff; font-weight:bold}
nav ul li.hover a:hover,nav ul li.navdown a:hover{ color:#fff;}
.top_phone{ float:right; width:100px; height:60px; background-color:#FF0000; position:absolute; z-index:9999; top:0px; left:700px;}



/**/
.banner a{ display:block;  height:740px; overflow:hidden;}
.fullSlide {
	width:100%;
	position:relative;
	height:700px;
}
.fullSlide .bd {
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul {
	width:100% !important;
}
.fullSlide .bd li {
	width:100% !important;
	height:700px;
	overflow:hidden;
	text-align:center;
	 background-position:center top;
}
.fullSlide .bd li a {
	display:block;
	height:700px;
}

.fullSlide .hd {
	width:100%;
	position:absolute;
	z-index:1;
	bottom:0px;
	left:0;
	height:30px;
	line-height:30px;
}
.fullSlide .hd ul {
	text-align:center;
}
.fullSlide .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:100px;
	height:8px;
	margin:1px;
	overflow:hidden;
	background:#fff;
	line-height:999px;
}
.fullSlide .hd ul .on {
	background:#009fe8;
}
.fullSlide .prev,.fullSlide .next {
	display:block;
	position:absolute;
	z-index:1;
	top:50%;
	margin-top:-30px;
	left:5%;
	z-index:1;
	width:40px;
	height:60px;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none;
	width:73px; 
	height:73px;
}
.fullSlide .prev
{
      background:url(/templates/metv5/images/css/../left1s.png) no-repeat;
  }
.fullSlide .next {
	left:auto;
	right:5%;
	background:url(/templates/metv5/images/css/../right1s.png) no-repeat;
}


/**/
/*合作伙伴*/
.partner{ overflow:hidden; width:1100px; margin:0 auto; background-color:#fff; margin-top:30px;}
.partner .partnerBox h3{ font-size:20px; text-align:center; margin-top:30px; background:url(/templates/metv5/images/css/../partner_tit.png) no-repeat center;}
.partner .partnerBox h3 a{ color:#333;}
.partner .partnerBox p{ color:#d9d9d9; text-align:center; font-size:14px; margin-bottom:15px;}
.partner .partner01{ width:100%; position:relative; margin-bottom:35px; }
.partner .partner01 em{ display:block; width:40px; height:40px; cursor:pointer; position:absolute; top:20px;}
.partner .partner01 .partnerLt{ background:url(/templates/metv5/images/css/../partner_anlt.png) no-repeat center top; margin-top:30px; } 
.partner .partner01 .partnerRt{ background:url(/templates/metv5/images/css/../partner_anrt.png) no-repeat center top; right:0px; margin-top:30px;}  
.partner .partner01 em:hover{ background-position:bottom;} 
.partner .partner02{ overflow:hidden; width:950px;height:180px; position:relative; margin:0 auto; margin-top:20px; }
.partner .list{position:absolute; top:0;left;0; width:105%;}
.partner .list li{ width:230px; height:180px;  margin-right:15px; float:left;}
.partner .list li img{ display:block; border:1px solid #e3e3e3;}
.partner .list li span{ display:block; text-align:center; font-size:13px; color:#333333; margin-top:15px;}




/**/ 
.bt{text-align:center; margin-top:52px; font:16px/25px "Microsoft Yahei"; color:#666; height:80px;}
.bt i{font:18px/25px "Times New Roman", Times, serif; color:#009fe8; text-transform:uppercase;}
.bt span{display:block; font-size:20px; font-weight:bold; line-height:36px; }
.bt span a{color:#000;}
.case_bj{height:800px; overflow:hidden; background:url(/templates/metv5/images/css/../partner_bj.jpg)}
.case_r{height:50px; margin:40px 0 20px 0; overflow:hidden;}
.case_r li{float:left; height:50px; margin-left:20px; *display:inline; width:260px; text-align:center;}
.case_r li a{display:inline-block; height:50px; width:235px; font:15px/50px "Microsoft Yahei"; background:url(/templates/metv5/images/css/../case_r1.jpg) no-repeat center top; color:#666;}
.case_r .fir{margin:0;}
.case .p_x{ position:absolute; top:220px;left:30px; z-index:100;}
.case .p_y{ position:absolute;top:220px;right:30px;z-index:100; }
.case .p_x a,.case .p_y a{display:block; width:50px; height:50px; background:url(/templates/metv5/images/css/../roll.png) no-repeat 0 0; }
.case .p_y a{background-position:-50px 0;}
.case_r li a:hover,.case_r .cur a{ background:url(/templates/metv5/images/css/../case_r2.jpg) no-repeat center top; color:#fff; text-decoration:none;}
.case{height:522px; overflow:hidden; position:relative;}
.case ul li{width:1100px; height:500px; position:relative;}
.case ul li img{width:1100px; height:500px;}
.case ul li span{display:block; position:absolute; top:87px; right:80px; width:241px; height:327px; background:url(/templates/metv5/images/css/../case_s.png) no-repeat center top; text-align:center; font:14px/25px "Microsoft Yahei"; color:#fff;}
.case ul li span b{display:block; margin-top:88px; font:18px/30px "Microsoft Yahei"; font-weight:normal;}
.case ul li span em{display:block; width:108px; margin:40px auto 0; height:27px; color:#fff; font:12px/27px "Microsoft Yahei"; border:1px solid #fff;}
.case_bj ol{width:88px; height:11px; margin:0 auto; overflow:hidden;}
.case_bj ol li{float:left; width:11px; height:11px; margin-right:10px;}
.case_bj ol li a{display:inline-block; width:11px; height:11px; background:url(/templates/metv5/images/css/../roll2.png) no-repeat center top;}
.case_bj ol li a:hover{background:url(/templates/metv5/images/css/../roll1.png) no-repeat center top;}
/**/
.pro_nav{height:100px;  background:url(/templates/metv5/images/css/../pro_bt.jpg) no-repeat center top; width:1100px; margin:0  auto}
.pro_nav span{font:18px/90px "Microsoft Yahei"; padding-left:75px;}
.pro_nav span a{font-weight:bold; color:#fff; padding-left:15px;}
.pro_nav span i{font:15px/90px "Times New Roman", Times, serif; color:#fff; text-transform:uppercase; font-style:italic;}
.pro_nav .tit{width:700px; font:15px/90px "Microsoft Yahei"; color:#fff; float:right;}
.pro_nav .tit li{ float:left; width:135px;}
.pro_nav .tit li a{color:#fff; padding:0 8px;}
.pro_nav .tit li.on a{ font-weight:bold;}
.pro{width:1100px; margin:0 auto; overflow:hidden;}
.pro ul li{float:left; width:345px; height:292px; margin-left:20px; *display:inline;overflow:hidden;}
.pro ul li img{float:left; width:345px; height:250px; }

.pro ul li img:hover{transform: scale(1.1, 1.1);transition: all 0.3s ease-out 0s;}
.pro ul li span{display:block; text-align:center; font:14px/40px "Microsoft Yahei"; color:#666; }






/*PK*/
.pk_bj{height:630px; overflow:hidden; background:url(/templates/metv5/images/css/../pk_bj.jpg) repeat-y center top; position:relative; margin-top:30px;}
.pk_bj h2{width:790px; height:100px; margin-top:54px; padding:20px 0 0 58px; margin-left:102px;  font:24px/40px "Microsoft Yahei"; font-weight:bold; color:#fff; background:url(/templates/metv5/images/css/../pk_bt.png) no-repeat left top;}
.pk_bj h2 b{font:60px/60px Arial, Helvetica, sans-serif; padding:0 30px; font-weight:bold; color:#fff; font-style:italic;}
.pk_bj dl{height:390px; width:405px;}
.pk_bj dl dt{width:405px; height:260px;}
.pk_bj dl dt img{width:405px; height:246px;}
.pk_bj dl dd{width:420px; font:15px/24px "Microsoft Yahei"; color:#fff;}
.pk_right div{ color:#CCCCCC; margin-top:10px;}
.pk_bj dl dd h4{font:18px/40px "Microsoft Yahei"; font-weight:bold; color:#fff; margin-bottom:10px;}
.pk_bj dl dd i{color:#fff;}
.pk_bj dl dd p{color:#ccc;}
.pk_bj ul{position:absolute; top:268px; left:50%; margin-left:-43px; width:86px;}
.pk_bj ul li{float:left; width:86px; height:96px; text-align:center; margin-bottom:310px; background:url(/templates/metv5/images/css/../pk_s.png) no-repeat center top; font:36px/96px "Microsoft Yahei"; color:#000; font-weight:bold;}
.pk_bj ul li em{color:#fff;}

/**/
.lc_bj{height:386px; overflow:hidden; margin-top:-35px; background:url(/templates/metv5/images/css/../lc_bj.png) no-repeat center top; position:relative;}
.lc_bj span{position:absolute; top:238px; left:50%; margin-left:-284px; letter-spacing:2px;color:#fff; font-weight:bold; font-size:20px}
.lc_bj ul{float:right; width:564px; margin-top:84px; overflow:hidden;}
.lc_bj ul li{float:left; width:78px; height:150px; margin-right:30px; *display:inline; text-align:center; }
.lc_bj ul li a{display:inline-block; width:78px; height:150px; background:url(/templates/metv5/images/css/../lcs1.jpg) no-repeat center top;}
.lc_bj ul li a:hover{background:url(/templates/metv5/images/css/../lcs2.jpg) no-repeat center top;}
.lc_bj ul li img{width:46px; height:46px; margin:15px 0 30px 0;}
.lc_bj ul li em{display:block; font:14px/20px "Microsoft Yahei"; color:#333;}
.lc_bj .cur{margin-left:108px;}


/**/
.ys_bj{height:1700px; overflow:hidden; position:relative; background:url(/templates/metv5/images/css/../partner_bj.jpg)}
.ys1{height:535px; background:url(/templates/metv5/images/css/../ys1.jpg) no-repeat center top;}
.ys2{height:420px; background:url(/templates/metv5/images/css/../ys2.jpg) no-repeat center top;}
.ys3{height:390px; background:url(/templates/metv5/images/css/../ys3.jpg) no-repeat center top;}
.ys4{height:502px; background:url(/templates/metv5/images/css/../ys4.jpg) no-repeat center top;}
.ys{position:absolute; top:0; left:50%; margin-left:-500px;}
.ys dl{position:absolute; width:450px;}
.ys strong{ font-weight:bold; color:#FF0000}
.ys .dl01{top:240px; left:50px;}
.ys .dl02{top:660px; left:540px;}
.ys .dl03{top:1034px; left:50px;}
.ys .dl04{top:1400px; left:676px;}
.ys dl dt{height:32px; font:18px "Microsoft Yahei"; color:#000; font-weight:bold; margin-bottom:15px;}
.ys dl dd p{font:14px/20px "Microsoft Yahei"; color:#666; margin:8px 0;}
.ys dl dd div{ background-image:url(/templates/metv5/images/css/../ysP_ico.png); background-repeat:no-repeat; background-position:left 10px; padding-left:15px; margin-top:10px; color:#666666}
.ys dl dd .zixuna{float:left;}
.ys dl dd .zixun{color:#009fe8;float:left;font:28px/26px "Microsoft Yahei";padding:20px 0 0 20px;}
.ys dl dd .zixun span{font-size:16px;font-weight:bold;padding-right:5px;}
.ys dl dd em{display:block; width:168px; height:40px; margin-top:24px; background:#009fe8; text-align:center; font:14px/40px "Microsoft Yahei"; color:#fff;}
.ys .dl04 dd p{color:#323232;}
.ys dl dd p b{color:#009fe8; font-weight:normal;}
.ys .dl03{width:950px;}
.ys .dl03 dt{height:112px;}
.ys .dl03 dd{height:127px; padding-left:116px;}
.ys .dl03 dd p{float:left; width:250px; margin-right:28px;}
.ys .dl03 dd p i{display:block; margin-top:8px;}
.ys_r{position:absolute; top:1350px; left:0; width:650px; height:206px;}
.ys_r .ys_roll{position:absolute; top:154px;right:0; width:25px; height:52px;}
.ys_r .ys_roll a{display:block; width:25px; margin-bottom:2px; height:25px; background:#666;}
.ys_r .ys_roll a:hover{background:#009fe8;}
.ys_r ul li{float:left; width:310px; height:205px;}
.ys_r ul li img{width:310px; height:205px;}
/**/
.jz_bj{height:542px; overflow:hidden; background:url(/templates/metv5/images/css/../partner_bj.jpg) center top;}
.jz_bj h2{height:105px;}
.jz_bj ul li{float:left; width:100px; margin-top:123px; margin-left:22px; *display:inline; position:relative;}
.jz_bj ul li img{width:100px; height:100px;}
.jz_bj ul li span{display:none; position:absolute; top:-123px; left:0; width:206px; height:343px;  text-align:center;}
.jz_bj ul li em{background:url(/templates/metv5/images/css/../jz_s.png) no-repeat center top;display:none; width:206px; height:343px; position:absolute; left:0; top:-123px; }
.jz_bj ul li i{display:none;}
.jz_bj ul li h4{ color:#fff;font:16px/25px "Microsoft Yahei";height:52px; position:absolute; top:-110px; text-align:center; padding:0 5%; width:90%; display:none;left:0;}
.jz_bj a{ text-decoration:none;}
.jz_bj ul li span h4{height:52px; margin-top:20px; font:16px/25px "Microsoft Yahei"; color:#fff;}
.jz_bj ul li p{color:#666;font:12px/20px "Microsoft Yahei";margin:16px auto 0;width:168px; position:absolute;padding:0 20px;text-align:center; bottom:-65px;display:none;left:0;}
.jz_bj ul li span h4 i{display:block; font:12px/25px "Microsoft Yahei"; color:#fff;}
.jz_bj ul li span img{width:125px; height:125px;position:absolute;top:72px;left:42px;}
.jz_bj ul li span p{width:168px; margin:16px auto 0; font:12px/20px "Microsoft Yahei"; color:#666;}
.jz_bj .cur span{display:block;}
.jz_bj .cur em{display:block;}
.jz_bj .cur h4{display:block;}
.jz_bj .cur p{display:block;}
.jz_bj .cur{width:207px;}
.jz_bj .jz_x,.jz_bj .jz_y{width:50px; height:50px; margin-top:142px;}
.jz_bj .jz_x a,.jz_bj .jz_y a{display:block; width:50px; height:50px; background:url(/templates/metv5/images/css/Img/Index/roll.png) no-repeat 0 0;}
.jz_bj .jz_x a{background-position:0 0;}
.jz_bj .jz_y a{background-position:-50px 0;}
.jz_bj .jz_x a:hover{background-position:0 -50px;}
.jz_bj .jz_y a:hover{background-position:-50px -50px;}
/**/
/**/


.about_bj{height:479px; overflow:hidden; background:url(/templates/metv5/images/css/../about_bj.jpg) no-repeat center top;}
.about_bj dl{height:390px; margin-top:46px; overflow:hidden;}
.about_bj dl dt{float:left; width:594px; height:390px; position:relative;}
.about_bj dl dt img{width:594px; height:390px;}
.about_bj dl dd{float:right; width:460px; margin-top:10px;}
.about_bj dl dd h3{height:40px; font:18px/35px "Microsoft Yahei"; }
.about_bj dl dd h3 a{color:#fff;}
.about_bj dl dd p{font:14px/24px "Microsoft Yahei"; color:#ccc;}
.about_bj dl dd em{display:block; width:164px; height:36px; border:2px solid #b8babf; color:#fff; font:14px/36px "Microsoft Yahei"; text-align:center;}


.ryLt {
    left: 0;
    background-position: 0 0;
    background: url(/templates/metv5/images/css/../imgSlideLeft.png) no-repeat;
}

.ryLt {
    position: absolute;
    display: block;
    top: 50%;
    margin-top: -58px;
    width: 40px;
    height: 60px;
    cursor: pointer;
    z-index: 2;
}
.ryRt {
    right: 0;
    background-position: 0 0;
    background: url(/templates/metv5/images/css/../imgSlideRight.png) no-repeat;
}

.ryRt {
    position: absolute;
    display: block;
    top: 50%;
    margin-top: -58px;
    width: 40px;
    height: 60px;
    cursor: pointer;
    z-index: 2;
}
/**/
.news_bj{height:466px; overflow:hidden; background:url(/templates/metv5/images/css/../partner_bj.jpg) center top;}
.news_l{width:540px; height:400px; margin-top:43px; overflow:hidden;}
.news_l ul{height:60px; overflow:hidden;}
.news_l ul li{float:left; width:170px; height:60px; margin-right:10px; *display:inline;}
.news_l ul li a{display:inline-block; width:100px; padding-left:70px; height:60px; font:18px/60px "Microsoft Yahei"; color:#606060;}

.news_l .n_1 a{background:url(/templates/metv5/images/css/../news1.jpg) no-repeat center top;}
.news_l .n_1 a:hover,.news_l .n_1.cur a{background:url(/templates/metv5/images/css/../news01.jpg) no-repeat center top; font-weight:bold; color:#fff; text-decoration:none;}
.news_l .n_2 a{background:url(/templates/metv5/images/css/../news2.jpg) no-repeat center top;}
.news_l .n_2 a:hover,.news_l .n_2.cur a{background:url(/templates/metv5/images/css/../news02.jpg) no-repeat center top;font-weight:bold; color:#fff; text-decoration:none;}
.news_l .n_3 a{background:url(/templates/metv5/images/css/../news3.jpg) no-repeat center top;}
.news_l .n_3 a:hover,.news_l .n_3.cur a{background:url(/templates/metv5/images/css/../news03.jpg) no-repeat center top;font-weight:bold; color:#fff; text-decoration:none;}
.news_l ul li a:hover{font-weight:bold; color:#fff; text-decoration:none;}
.news_s{height:290px; width:540px; margin-top:34px; overflow:hidden; position:relative;}
.news_s dl{width:530px; height:282px; overflow:hidden;}
.news_s dl dt{float:left; width:170px;}
.news_s dl dt img{width:170px; height:282px;}
.news_s dl dd{float:right; width:340px; font:14px/20px "Microsoft Yahei"; color:#999;}
.news_s dl dd h4{font:13px/32px "Microsoft Yahei";  height:38px}
.news_s dl dd h4 a{font-weight:bold; color:#000; font-size:16px; margin-bottom:10px;}
.news_s ol{position:absolute; top:100px; left:190px; width:340px;}
.news_s ol li{font:14px/32px "Microsoft Yahei"; padding-left:14px; background:url(/templates/metv5/images/css/../ysP_ico.png) no-repeat left center;}
.news_s ol li a{color:#333;}
.news_r{width:372px; height:350px; margin-top:43px; padding:18px 0 0 25px; border:4px solid #dcdcdc; background:#fff; overflow:hidden;}
.news_r h2{height:64px; font:18px/20px "Microsoft Yahei"; color:#000; }

.news_r ul li{float:left; margin-bottom:10px; width:132px; height:36px; margin-right:10px; *display:inline; line-height:36px; border:1px solid #dcdcdc;}
.news_r ul li span{width:60px; display:inline-block; text-align:right; line-height:36px; font-size:14px; vertical-align:top; color:#999;}
.news_r ul li span i{color:#009fe8;}
.news_r .warp_7{width:155px;}
.news_r .warp_7 input{width:72px; line-height:36px; height:36px; border:0; padding-left:6px; background:none; color:#999; font-family:"Microsoft Yahei"; font-size:14px;}
.news_r .warp_8{width:181px;}
.news_r .warp_8 input{width:96px; line-height:36px; height:36px; border:0; padding-left:6px; background:none; color:#999; font-family:"Microsoft Yahei"; font-size:14px;}
.news_r .warp_9{width:348px;}
.news_r .warp_9 input{width:260px; line-height:36px; height:36px; border:0; padding-left:6px; background:none; color:#999; font-family:"Microsoft Yahei"; font-size:14px;}
.news_r .warp_10{width:348px; height:80px;}
.news_r .warp_10 textarea{width:270px; background:none; height:80px; border:none; padding-left:6px; line-height:25px; color:#999; font-family:"Microsoft Yahei"; font-size:14px; resize:none;}
.news_r .liVer{margin-bottom:20px; width:205px;}
.news_r .liVer input{width:72px; line-height:36px; height:36px; border:0; padding-left:6px; background:none; color:#999; font-family:"Microsoft Yahei"; font-size:14px;}
.news_r .inp_img{border:0; width:78px; height:36px;}
.news_r .li_bn{width:226px; border:0; margin-top:30px;}
.news_r .submit{ width:103px; line-height:33px; height:33px; border:0; background:url(/templates/metv5/images/css/../btn1.jpg) no-repeat center top; float:left; color:transparent;font-size:0;}
.news_r .reset{ width:103px; line-height:33px; height:33px; border:0; background:url(/templates/metv5/images/css/../btn2.jpg) no-repeat center top; float:right;color:transparent;font-size:0;}
/**/ 
.link{overflow:hidden; background:url(/templates/metv5/images/css/../partner_bj.jpg) center top;}
.links{width:1100px; margin:0 auto; height:54px; border:1px solid #ccc; background:#fff; }
.links span{float:right; display:block; width:22px; height:22px; margin:15px; *display:inline;}
.links h2{float:left; padding-left:28px; font:14px/54px "Microsoft Yahei"; font-weight:bold;}
.links h2 a{color:#666;}
.links p{float:left;padding-bottom:10px;}
.links p a{font:13px/57px "Microsoft Yahei"; color:#666; margin-left:10px;}




/*底部开始*/
footer{ background:#eaeaea; overflow:hidden;}
.footWrap{background:#333}
.fnav{height:44px; font:14px/44px "Microsoft Yahei"; margin:auto; width:1000px; text-align:center;}
.fnav a{color:#fff; display:inline-block; padding:0 30px;}
.f_pic{width:245px; height:180px; text-align:center; margin:60px 0 0 0px; *display:inline; color:#666;}
.f_pic img{}
.f_pic p{margin-top:20px; font:14px/22px "Microsoft Yahei";}
.f_pic p b{display:block;}

.f_wz{width:580px;  padding:52px 0 0 75px; overflow:hidden;}
.f_wz .dt{width:426px; height:140px;}
.f_wz .dt img{width:417px; height:132px; border:4px solid #fff;}
.f_wz p{margin-top:12px; font:14px/22px "Microsoft Yahei"; color:#666;}
.f_wz em{padding:0 10px;}
.f_wz a{color:#333;}
.f_wz p img{vertical-align:middle; margin:-3px 12px 0 0;}
.code{ margin-top:20px; text-align:center}
.code span{float:left;}
.code span i{display:block; font:14px/40px "Microsoft Yahei"; color:#666; text-align:center;}
.code img{ max-width:150px;}
/*底部结束*/

/*首页*/
.aboutus{ float:left; width:675px; margin-top:10px;}

.style-1 h3.title span{ float:left; background:url(/templates/metv5/images/css/../dt-5.gif) repeat-x; height:32px; line-height:32px; padding:0px 25px; color:#fff; font-weight:normal; font-size:14px;}
.style-1 h3.title  a.more{ float:right; width:39px; height:11px; line-height:1000px; overflow:hidden; background:url(/templates/metv5/images/css/../more.gif); margin:10px 10px 0px 0px;}
.style-1 .active{ background:#fff; padding:10px;}
.style-2 h3.title { background:url(/templates/metv5/images/css/../dt-6.gif) repeat-x; height:32px; line-height:32px; padding-left:15px; color:#fff; font-weight:normal; font-size:14px; position:relative;}
.style-2 h3.title a.more{ position:absolute; right:10px; top:0px; color:#fff; font-size:12px;}
.style-2 .active{ background:#fff; padding:10px;}
.style-2 dl.ind{ clear:both; zoom:1}
.style-2 dl.ind dt{ float:left; display:inline; border-bottom:1px dotted #ccc; padding:10px 0px 10px 0px; zoom:1}
.style-2 dl.ind dt a{ margin-left:5px;}
.style-2 dl.ind dd{ float:right; display:inline; border-bottom:1px dotted #ccc; padding:10px 0px 10px 0px; overflow:hidden;}
.style-2 dl.ind dd h4{ margin-left:10px;}
.style-2 dl.ind dd p.desc{ margin-left:10px; font-style: italic; color:#666;}
.index-news{ float:left; width:330px; margin-right:15px; margin-top:15px;}
.listel li{ margin:0px 5px; height:30px; line-height:30px; overflow:hidden; padding-left:13px; background:url(/templates/metv5/images/css/../dt-1.gif) no-repeat left 12px; }
.listel li a{ margin-right:5px; zoom:1;}
.listel li span{ float:right; color:#666;}
.index-conts{ float:right; width:290px; margin-top:15px;}
.index-product{ padding-top:15px; *margin-top:15px; *padding-top:0px;}
.index-product .profld{ margin:0px; position:relative; overflow:hidden;}
.index-product h3 span{ float:left; }
.index-product ol{ position: absolute; width: 2012em; }

.index-product ol li{ float:left; text-align:center; }
.index-product ol li a.img{ display:block; text-align:center; font-size:0px;}
.index-product ol li a.img img{ margin:auto; border:1px solid #d6d6d6;}
.index-product ol li h3{ font-weight:normal; margin-top:5px; height:20px; line-height:20px; overflow:hidden;}
.index-product .flip{ height:20px; overflow:hidden; margin:8px 15px 0px; float:left; }
* html .index-product .flip{ width:300px;}
*+html .index-product .flip{ width:300px;}
.index-product .next,.index-product .prev{ width:18px; height:18px; overflow:hidden; display:block; float:left; background:url(/templates/metv5/images/css/../neu.gif) no-repeat;}
.index-product .next{ background-position:-17px 0px; }
.index-product .next:hover{ background-position:-57px 0px; }
.index-product .prev{ background-position:-40px 0px; }
.index-product .prev:hover{ background-position:0px 0px; }
#trigger{ float:left; margin-right:5px; margin-top:0px; position:relative; bottom:8px; *bottom:0px; *top:5px; zoom:1;}
#trigger a{ background:url(/templates/metv5/images/css/../neu.gif) no-repeat -78px -10px; width:8px; height:8px; font-size:0px; display:inline-block; overflow:hidden; margin-right:5px;}
#trigger a.current{ background-position:-78px 0px;}

#tabs-nav{ float:left;text-align: center; margin-left:15px;}
#tabs-nav li {margin: 0 4px; display: inline-block; zoom: 1; *display:inline; position:relative; *top:12px;}
#tabs-nav li a {width: 8px; height: 8px; display: block; overflow:hidden; background:#9df0f5; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;}
#tabs-nav li a:hover { background:#fff; }
#tabs-nav li a.flex-active{ background:#fff; cursor: default; }
.index-links{ background:#fff; padding:5px 15px 10px; margin-top:15px; position:relative;}
.index-links h3{ height:32px; line-height:32px; padding-left:20px; background:url(/templates/metv5/images/css/../dt-2.gif) no-repeat left center; font-weight:normal; font-size:14px; position:relative; border-bottom:1px dotted #ccc; margin-bottom:10px;}
.index-links h3 a.more{ position:absolute; right:10px; top:0px; color:#666; font-size:12px;}
.index-links ul{ margin:0px; padding:0px;}
.index-links .img{ margin-bottom:3px;}
.index-links .img li{ list-style:none; display:inline; padding-right:5px;}
.index-links .img img{ width:88px; height:31px;}
.index-links .txt{ zoom:1;}
.index-links .txt li{ list-style:none; float:left; width:88px; height:20px; line-height:20px; margin-right:5px; overflow:hidden;}

/*底部*/
.foot-nav{ text-align:center; margin-top:10px; height:25px; line-height:25px;}
.foot-nav span{ font-size:10px; margin:0px 8px; color:#888;}
.foot-text{ text-align:center; padding:0px 0px 5px; }

/*内页侧栏*/
.sidebar{ margin-top:30px; margin-bottom:30px;}
.sidebar .sb_nav{ float:left; width:210px;}
.sidebar .sb_nav h3.title{ text-align:center; background:#009fe8; padding:0px 15px; height:50px; line-height:50px; margin-bottom:2px; font-size:16px; font-weight:normal; color:#fff;}
.sidebar .sb_nav h3.line{ margin-top:15px; }
.sidebar .sb_nav .active{ padding:10px 0px; background:#fff; border-top:2px solid #009fe8;}
#sidebar dl{ margin-left:0px; line-height:50px;}
#sidebar dl dt{ padding:0px 0px 0px 70px; font-size:14px; margin-bottom:5px; font-weight:bold;background:#ececec;}
#sidebar dl dd{ padding:0px 0px 0px 0px;}
#sidebar dl dd h4{ font-weight:normal; padding:0px 0px 0px 70px; background:url(/templates/metv5/images/css/../dt-11.gif) no-repeat 60px center; border-bottom:1px dashed #ececec;}
#sidebar dl dt.on a{ font-weight:bold; color:#009fe8; }
#sidebar dl h4.on a{ font-weight:bold;}
.sidebar .sb_box{ float:right; width:860px;overflow:hidden; }
.sidebar .sb_box h3.title{   height:35px; line-height:35px; position:relative;}
.sidebar .sb_box h3.title span{ position:absolute; left:0px; top:-1px; font-size:14px; border-bottom:2px solid #ff6633; padding:0px 15px;}
.sidebar .sb_box h3.title div.position{  font-weight:normal; position:relative;}
.sidebar .sb_box h3.title div.position a{ }


.sidebar1{ margin-top:30px; margin-bottom:30px;}
.nr_sb{ height:50px; border-bottom: solid #CCCCCC 1px;}
.sidebar1 .sb_nav{ width:1060px; margin:0 auto}
.sidebar1 .sb_nav h3.title{ text-align:center; background:#009fe8; padding:0px 15px; height:50px; line-height:50px; margin-bottom:2px; font-size:16px; font-weight:normal; color:#fff;}
.sidebar1 .sb_nav h3.line{ margin-top:15px; }
.sidebar1 .sb_nav .active{}
#sidebar1 dl{ margin-left:0px;display:inline-block; *display:inline; *zoom:1;}
#sidebar1 dl dt{float:left; display:block; margin-left:25px; font-size:14px;}
#sidebar1 dl dd{ padding:0px 0px 0px 0px;}
#sidebar1 dl dd h4{ font-weight:normal; padding:0px 0px 0px 70px; background:url(/templates/metv5/images/css/../dt-11.gif) no-repeat 60px center; border-bottom:1px dashed #ececec;}
#sidebar1 dl dt.on a{ font-weight:bold; color:#009fe8; border-bottom:solid #FF0000 4px; padding-bottom:23px; }
#sidebar1 dl h4.on a{ font-weight:bold;}
.sidebar1 .sb_box1{ width:1100px; margin:0 auto}



.temp_ec_01dz{ height:408px; width:988px; background:#f0f0f0; overflow:hidden; margin:26px 0 42px 0;}
.temp_ec_01dz dl{ padding:28px 37px 0 54px;}
.temp_ec_01dz dt{ height:59px; border-bottom:1px solid #dbdbdb; font:24px "Microsoft Yahei"; line-height:59px; overflow:hidden;}
.temp_ec_01dz dt a{ color:#333132;}
.temp_ec_01dz dd{ height:70px; border-bottom:1px dashed #b1b1b1; font:16px "Microsoft Yahei"; color:#555; padding-top:14px; line-height:70px; overflow:hidden; background:url(/templates/metv5/images/css/../20151225202003_1958.png) no-repeat left 21px; padding-left:62px;}
.temp_ec_01dz dd.temp_ec_01dd01{background:url(/templates/metv5/images/css/../20151225202107_1635.png) no-repeat left 21px;}
.temp_ec_01dz dd.temp_ec_01dd02{background:url(/templates/metv5/images/css/../20151225202122_1233.png) no-repeat left 21px;}
.temp_ec_01dz dd em{ padding:0 12px;}
.temp_ec_01dz dd i{ padding:0 20px;}
.temp_ec_01dz dd span{ font-weight:bold; color:#28AD36;}






.l_con {  width: 228px;  margin: 0 auto;  margin-bottom: 10px;}
.s_con {border: 1px solid #e2e2e2;   width: 228px;  margin: 0 auto;  margin-bottom: 10px;}
.c_con { width: 228px;  margin: 0 auto;   margin-bottom: 10px;}
.t04 { border-bottom:1px solid #ececec; line-height: 35px; font-size:16px;      color: #009fe8;}
.info_b, .info_b2 {  padding: 5px 0;  overflow: hidden;   margin-bottom: 10px;}
.info_b dl{ border-bottom:1px dashed #ececec; overflow:hidden; padding-bottom:10px; margin-top:10px; margin-bottom:10px;}
.info_b dt{ width:300px; float:left; }
.info_b dt img{ width:300px; height:150px;}
.info_b dd{ width:500px; float:right;}
.s_con dl dt{ border: 1px solid #e2e2e2; width:190px; height:140px;   padding: 5px;}
.s_con dl {   float: left;   overflow: hidden;   margin: 10px 0px 10px 12px; text-align:center;   width: 204px;}
.s_con dt img { max-width: 100%;    height: 140px;}
.s_con dd {   line-height: 30px;    height: 30px;   overflow: hidden;   text-align: center;   color: #000;   width: 200px;}
.news_con {   clear: both;   margin:11px 0px;}
.news_con li {   float: left; /*padding-left:15px;*/ line-height:30px;   width: 370px;/*background: url('/templates/metv5/images/css/../dtico.jpg') no-repeat scroll left center transpartnerent;*/}
.a_pro_con {   clear: both;   margin:11px 0px;}
.a_pro_con li{ width:270px; float:left; text-align:center;}
.a_pro_con li:last-child{ margin-right:0px;}
.a_pro_con li img{ width:270px; float:left; height:200px; margin:0 15px;}
.a_pro_con li a{ display:block; line-height:30px;}